@charset "UTF-8";
/* CSS Document */
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
#header {
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    position: relative;
    /*height: 60px;*/
    left: 0;
    right: 0;
    top: 0;
    color: #fff;
    z-index: 99;
    opacity: 0.9;
    margin-top: 0px;
    background-color: #0d2465;
}
.embed-responsive.embed-responsive-16by9 .embed-responsive-item {
  margin-bottom: 0px;
  padding-bottom: 20px;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
}
#header .navbar.navbar-inverse {
  background-color: #0d2465;
  margin-right: 0px;
  margin-left: 0px;
  border: none;
  border-radius: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
}
#header .navbar-collapse {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.navbar .navbar-brand {
  color: #FFF;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 10px 0;
  display: inline-block;
  height: auto;
}
.navbar-brand > img {
    display: inline-block;
    height: 4em;
    margin-right: .65em;
}
.container .brand {
    display: inline;
}
.navbar .navbar-brand:hover, .navbar .navbar-brand:focus {
    color: #DEC748;
}
#header .navbar ul.nav a {
  color: #fff;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 400;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
  float: none;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
  letter-spacing: normal;
}
#header .navbar ul.nav a:hover {
    color: #ffcb05;
}
.navbar-right .dropdown-menu {
    right: auto;
    margin-top: 0px;
    padding: none;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
}
.nav.navbar-nav.navbar-right.subMenu li {
    background-color: #0d2465;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 4px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
}
.nav.navbar-nav.navbar-right.subMenu li a:hover {
    background-color: #0d2465;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    color: #D8B327;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
}
.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}
.dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160;
    padding-top: 0px;
    margin: 0px;
    list-style: none;
    font-size: 14px;
    border-radius: none;
    -webkit-box-shadow: none 0px;
    box-shadow: none 0px;
    background-clip: none;
    padding-left: 0px;
    padding-right: 0px;
}
ul .dropdown-menu {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.dropdown-menu li a {
    background-color: #0d2465;
}
#mobileMenu {
    color: #fff;
    display: none;
}
h1 {
  color: #951619;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 42px;
  font-weight: 700;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 0px;
  margin-top: 50px;
  padding-right: 0px;
  letter-spacing: 0.5px;
}
h1 .blue {
  color: #0d2465;
  font-size: 32px;
}
h2 {
    color: #951619;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 30px;
    text-align: center;
    line-height: 48px;
    padding-right: 0px;
    /* [disabled]border-right: medium solid #951619; */
    font-weight: 700;
    padding-top: 20px;
    margin-top: 50px;
    /* [disabled]border-left: medium solid #951619; */
    padding-left: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
h3 {
  color: #0d2465;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  padding-top: 0px;
  /* [disabled]padding-bottom: 0px; */
  margin-top: 40px;
  margin-bottom: 40px;
}
h4 {
  color: #951619;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  /*padding-top: 30px;*/
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
}
h5 {
    color: #696A6E;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 24px;
    line-height: px;
    padding-left: 0px;
    /* [disabled]border-left: medium solid #951619; */
    font-weight: 700;
    padding-top: 0px;
    margin-top: opx;
    text-align: left;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0px;
    padding-bottom: 0px;
}
h6 {
    color: #0d2465;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 32px;
    text-align: left;
    line-height: 48px;
    padding-right: 0px;
    /* [disabled]border-right: medium solid #951619; */
    font-weight: 700;
    padding-top: 0px;
    margin-top: 20px;
    border-left: medium solid #951619;
    padding-left: 15px;
    margin-bottom: 0px;
    padding-bottom: 15px;
}
p {
    color: #606164;
    font-family: "Open Sans";
    font-size: 16px;
    line-height: 26px;
    text-align: left;
    margin-bottom: 15px;
}

.row {
    /*background-color: #fff;*/
    margin-bottom: 25px;
}

.container-fluid .row .videoplaceholder {
    margin-left: -15px;
    margin-right: -15px;
}
/*.show {
    background-color: #E7E7E7;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}*/
.show p {
  padding-left: 17px;
  padding-bottom: 17px;
  padding-right: 10px;
  padding-top: 0px;
  margin-top: 0px;
  text-align: left;
}
.year {
    color: #951619;
    font-weight: 700;
    font-size: 20px;
}
p .centered {
  color: #606164;
  font-family: "Open Sans";
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  margin-bottom: 15px;
}
.dodworth p {
  text-align: center;
}
p bold {
    font-weight: 700;
}
p a {
    color: #0d2465;
    font-family: "Open Sans";
    font-size: 16px;
    line-height: 26px;
    text-align: left;
    margin-bottom: 15px;
    text-decoration: none;
    font-weight: 600;
}
p a:hover {
    color: #951619;
    font-family: "Open Sans";
    font-size: 16px;
    line-height: 26px;
    text-align: left;
    margin-bottom: 15px;
    text-decoration: none;
    font-weight: 600;
}
p .quote {}
p strong {
    color: #26497C;
    font-weight: 600;
}
ul {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
}
ul li {
    color: #11407b;
    font-family: "Open Sans";
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 5px;
    text-align: center;
    list-style-type: none;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 400;
    margin-top: 0px;
}
.characteristics [class*='container-'] ul li {
    line-height: 18px;
    padding-bottom: 13px;
    text-align: left;
}
.characteristics-list-content h4 .left {
}
.captions-centered {
  text-align: center;
  font-weight: 600;
  margin-top: 0px;
}
.main .img-responsive {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 25px;
    margin-top: 0px;
}
.main .clients {
    background-color: #11407B;
    display: inline-block;
}
.main .opening {
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.main .opening ul li {
  margin-bottom: 0px;
  padding-top: 2px;
  padding-bottom: 2px;
}
.main .margin {
    margin-bottom: 25px;
}
.main .what {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 65px;
    color: #0d2465;
    margin-bottom: 0px;
    margin-top: -25px;
    text-align: center;
}
.main .show .row {
  background-color: #fff;
 /* background-color: #efebdd;*/
  margin-bottom: 0px;
  padding-bottom: 20px;
  padding-top: 30px;
}

.main .categories .row {
  background-color: #eee9dc;
  margin-top: 0px;
  padding-bottom: 0px;
}
.main .categories  {
  padding-top: 0px;
}
.main .dodworth {
  margin-bottom: 33px;
  padding-bottom: 35px;
}
.main .dodworth p {
  margin-bottom: 33px;
  padding-bottom: 35px;
  text-align: center;
}
.main .real {
  margin-top: 50px;
  margin-bottom: 50px;    
}
.main h4 .title {
  padding-bottom: 10px;
  padding-top: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
.main .real h4 {
  padding-bottom: 15px;
  padding-top: 15px;
}
.main p .strong {
    font-weight: 900;
    color: #244B74;
    margin-top: 0px;
}
.clients p {
    margin-top: 40px;
}
.clients h2 {}
.main ul li {
    color: #606164;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    text-align: left;
}
.main h4 .left {
    color: #951619;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 24px;
    font-weight: 700;
    text-align: left;
    padding-top: 30px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.left-products a {
  color: #951619;
  text-decoration: none;
}
.left-products a:hover  {
  color: #11407B;
  text-decoration: none;
}
.main h4 .left-products {
    color: #951619;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 24px;
    font-weight: 700;
    text-align: left;
    padding-top: 30px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
h4 .left-products   {
  color: #951619;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 24px;
  font-weight: 700;
  text-align: left;
  padding-top: 30px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  text-decoration: none;
}
h4 .centered a {
  color: #951619;
  text-decoration: none;
}
h4 .centered a:hover  {
  color: #11407B;
  text-decoration: none;
}
.video h4 {
  margin-top: 0px;
  padding-top: 20px;
  padding-bottom: 10px;
}
.video h4 a {
  margin-top: 0px;
  padding-top: 0px;
}
.main .logos {
    margin-left: 0px;
    margin-right: 30px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #11407B;
}
.redBree {
    color: #0d2465;
    font-family: "Yanone Kaffeesatz", sans-serif;
    font-size: 26px;
    font-weight: 700;
}
.subhead {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 24px;
    color: #9D0609;
    margin-top: 0px;
    font-weight: 700;
}
#images h1 {
    color: #951619;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 48px;
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
    margin-top: 80px;
    margin-bottom: 0px;
    background-color: #FFFFFF;
    font-weight: 700;
}
#images .row {
    margin-bottom: 50px;
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #FFFFFF;
}
#faqs {
    padding-bottom: 50px;
}
#faqs h1 {
    color: #951619;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 48px;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 50px;
    font-weight: 700;
}
#faqs h4 {
    font-weight: normal;
    font-size: 16px;
    text-align: left;
    color: #0d2465;
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 6px;
    vertical-align: middle;
    /*border-top: 6px dashed;*/
    border-top: 6px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
#accordion1 .panel-group {
    margin-top: 0px;
}
#accordian2 .panel-group .panel-group-default {
    /* [disabled]background-color: #fff; */
    margin-top: 0px;
    margin-bottom: 0px;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 0px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
    box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
}
.panel {
    /* [disabled]margin-bottom: 20px; */
    background-color: #fff;
    /* [disabled]border: 0px none; */
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.panel-body {
    color: #818181;
    font-family: "Open Sans";
    font-size: 16px;
    line-height: 28px;
    text-align: left;
}
.panel-title a {
    text-decoration: none;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: -0.5px;
    color: #0d2465;
    padding-top: 0px;
    padding-bottom: 0px;
}
.panel-default {
    border-color: #fff;
    margin-top: 0px;
}
/*.panel.panel-default .panel-heading .panel-title {
	[disabled]font-family: "Open Sans"; 
	[disabled]font-weight: 400; 
}*/
.panel panel-default {
    /* [disabled]margin-bottom: 0px; */
    /* [disabled]margin-top: 0px; */
}
.panel.panel-default .panel-heading {
    background-color: #fff;
    /* [disabled]margin-top: 0px; */
    /* [disabled]margin-bottom: 0px; */
    padding-top: 15px;
    padding-bottom: 0px;
    padding-left: 0px;
    /* [disabled]margin-left: 0px; */
    /* [disabled]margin-right: 0px; */
    padding-right: 0px;
}
.panel-heading {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.panel-group .panel {
    border-radius: 0px;
}
.panel-body ul li {
    color: undefined;
}
.panel > .list-group .list-group-item {
    border-width: 0px 0;
    border-radius: 0;
}
.panel-heading > .dropdown .dropdown-toggle {
    color: #fff;
}
.panel-title > a {
    color: #0d2465;
}
.panel-footer [class*='col-'] {
    padding: 10px 15px;
    background-color: #fff;
    border-top: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.panel-group {
    margin-bottom: 20px;
}
.panel-body {
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
}
.panel-body .img-responsive {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
}
.panel-group .panel {
    /* [disabled]margin-bottom: 0; */
    overflow: hidden;
    border-radius: 0px;
}
.panel-group .panel + .panel {
    /* [disabled]margin-top: 0px; */
}
.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
    border-top: 0px solid #fff;
}
.panel-group .panel-footer {
    border-top: 0;
}
.panel-group .panel-footer + .panel-collapse .panel-body {
    border-bottom: 0px solid #fff;
}
.footer {
  margin-top: 65px;
  padding-top: 50px;
  background-color: #eee9dc;
  padding-bottom: 25px;
}
.footer .show .row {
  margin-top: 0px;
}
.iso .img-responsive {
  margin-top: 30px;
  margin-bottom: 30px;
}

.footer p {
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  text-align: center;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 0px;
  margin-top: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.footer a .img-responsive {
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-bottom: 20px;
}
p a .privacy {
  text-transform: uppercase;
  font-weight: 700;
  color: #0d2465;
  text-align: center;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 12px;
}
p a:hover .privacy {
  color: #951619;
  text-decoration: underline;
  text-align: center;
  font-weight: 700;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 12px;
}
@media (max-width:767px) {
p a .privacy {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 12px;
  color: #606164;
}
p a .privacy {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 12px;
  color: #606164;
}
h1 {
  color: #951619;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
  margin-top: 50px;
  padding-right: 0px;
  letter-spacing: 0.5px;
}
h4 {
  color: #951619;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.dropdown-menu ul li a {
  background-color: #827D7D;
  padding-left: 10px;
    }
    .panel-body {
        padding-left: 15px;
        font-size: 14px;
        line-height: 18px;
    }
    .panel-title > a {
        color: #0d2465;
        font-size: 14px;
    }
    .aside .img-responsive {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
        margin-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
    }
    #mobileMenu {
        display: block;
        width: 50px;
        /*height: 60px;*/
        float: right;
        font-size: 24px;
        text-align: right;
    }
    #header .navbar-inverse ul.nav a {
  padding-top: 10px;
  padding-right: 30px;
  padding-left: 0px;
  padding-bottom: 10px;
  background-color: #0d2465;
    }
.nav.navbar-nav.navbar-right.subMenu li .dropdown ul .dropdown-menu  {
  padding-left: 25px;
}
    .navbar-right .dropdown-menu {
        padding-left: 15px;
        background-color: #0d2465; 
    }    
    .navbar-header .navbar-brand {
  color: #fff;
  text-align: center;
  font-size: 12px;
  padding-left: 5px;
  padding-top: 20px;
    }
    .main .what {
        font-family: "Roboto Condened", sans-serif;
        text-align: center;
        font-weight: 700;
        font-size: 16px;
        line-height: 38px;
        color: #0d2465;
        margin-bottom: 0px;
        margin-top: -25px;
    }
    .main .logos {
        margin-left: 0px;
        margin-right: 30px;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 0px;
        padding-top: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
        background-color: #11407B;
    }
    .main .logos .img-responsive {}
    .main h4 {
        color: #951619;
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 20px;
        font-weight: 700;
        text-align: center;
        padding-top: 30px;
        padding-bottom: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
.show h4 {
  font-size: 28px;
}
.main .real h4 {
  text-align: center;
}
.main .real h4 {
  font-size: 28px;
}
.main .real p {
  text-align: center;
}
.show h3 {
  font-size: 22px;
}
    .col-xs-2 {
        padding-left: 5px;
        padding-right: 5px;
    }
    .navbar-toggle {
        padding-top: 11px;
    }
    .container .navbar-toggle.collapsed {
        margin-top: 13px;
    }
#header .navbar ul.nav a {
  color: #fff;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 400;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
  padding-right: 0px;
  float: none;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
  letter-spacing: normal;
  margin-left: 0px;
  margin-right: 0px;
}
.navbar-inverse .navbar-toggle {
  border-style: none;
  border-width: none;
  background-color: #0d2465;
}
.container .navbar-toggle.collapsed {
  background-color: #0d2465;
}
.navbar-toggle {
  background-color: #0d2465;
}
#header .navbar-collapse {
  padding-left: 50px;
}
h4 .centered a:hover {
  color: #11407B;
  text-decoration: none;
  font-size: 24px;
}
h4 .centered a {
  font-size: 24px;
}
}
@media (min-width:768px) and (max-width:991px) {
h4 .centered a:hover {
  color: #11407B;
  text-decoration: none;
  font-size: 24px;
}
h4 .centered a:hover {
  color: #11407B;
  text-decoration: none;
  font-size: 24px;
}
    .main .logos {
        margin-left: 0px;
        margin-right: 30px;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 0px;
        padding-top: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
        background-color: #11407B;
    }
    .main .logos {
        margin-left: 0px;
        margin-right: 30px;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 0px;
        padding-top: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
        background-color: #11407B;
    }
.footer  {
  margin-top: 60px;
  padding-left: 10px;
  padding-right: 10px;
  /* [disabled]text-align: center; */
    }
    .footer p {
  margin-top: 100px;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  /* [disabled]text-transform: uppercase; */
  line-height: 20px;
  text-align: center;
    }
    #header .navbar-inverse ul.nav a {
        color: #fff;
        text-transform: uppercase;
        font-size: 10px;
        font-weight: 400;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 11px;
        padding-right: 10px;
        float: none;
        text-align: left;
        letter-spacing: normal;
    }
    .main .what {
        font-family: "Roboto Condensed", sans-serif;
        text-align: center;
        font-weight: 700;
        font-size: 18px;
        line-height: 44px;
        color: #0d2465;
    }
    .navbar .navbar-brand {
  color: #FFF;
  font-family: "Open Sans", sans-serif;
  font-size: 10px;
  /* [disabled]line-height: 4em; */
  font-weight: 700;
  text-transform: uppercase;
  padding-top: 13px;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0px;
  display: inline-block;
  height: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  letter-spacing: normal;
    }
h1 {
  color: #951619;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
  margin-top: 50px;
  padding-right: 0px;
  letter-spacing: 0.5px;
}
h4 {
  color: #951619;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.main .show p {
}
}
@media (min-width:992px) and (max-width:1199px) {
    h3 {
        color: #951619;
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 22px;
        font-weight: 700;
        text-align: center;
        padding-top: 30px;
        padding-bottom: 30px;
        margin-top: 0px;
    }
    .clients p {
        margin-top: 1px;
        padding-top: 20px;
    }
}
/*@media (max-width:767px) {
    #mobileMenu {
        display: block;
        width: 50px;
        float: right;
        font-size: 24px;
        text-align: right;
    }
    #header .navbar-inverse ul.nav a {
        padding: 10px 30px;
    }
    .navbar-header .navbar-brand {
        color: #fff;
        text-align: center;
        font-size: 12px;
        padding-left: 20px;
        padding-top: 20px;
    }
}*/
@media (max-width:478px) {
    .navbar-header .navbar-brand {
        color: #fff;
        text-align: center;
        font-size: 12px;
        padding-left: 5px;
        padding-top: 20px;
    }
    #header .navbar.navbar-inverse {
  margin-bottom: 0px;
  background-color: #0d2465;
  margin-right: 0px;
  margin-left: 0px;
    }
#header .navbar ul.nav a {
  color: #fff;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 400;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
  padding-right: 0px;
  float: none;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
  letter-spacing: normal;
}
}
@media screen and (min-width:1200px) {
    .clients p {
        margin-top: 0px;
        padding-top: 28px;
    }
}
